sections:
  main:
    display: Main
    fields:
      -
        handle: link
        field:
          display: Link
          type: link
          icon: link
          listable: hidden
          instructions_position: above
          read_only: false
